Mailinglist Archive: opensuse-updates (119 mails)

< Previous Next >
openSUSE-RU-2017:3216-1: moderate: Recommended update for pasystray
openSUSE Recommended Update: Recommended update for pasystray
______________________________________________________________________________

Announcement ID: openSUSE-RU-2017:3216-1
Rating: moderate
References: #1070195
Affected Products:
openSUSE Leap 42.3
openSUSE Leap 42.2
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update for pasystray fixes the following issues:

- pasystray may have used excessive amounts of memory after frequent
device additions and removals, due to a memory leak (boo#1070195)


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.3:

zypper in -t patch openSUSE-2017-1345=1

- openSUSE Leap 42.2:

zypper in -t patch openSUSE-2017-1345=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.3 (i586 x86_64):

pasystray-0.6.0-5.1
pasystray-debuginfo-0.6.0-5.1
pasystray-debugsource-0.6.0-5.1

- openSUSE Leap 42.2 (i586 x86_64):

pasystray-0.6.0-2.4.1
pasystray-debuginfo-0.6.0-2.4.1
pasystray-debugsource-0.6.0-2.4.1


References:

https://bugzilla.suse.com/1070195


< Previous Next >
This Thread
  • No further messages